.vie003 {padding-bottom: 25px;}
.vie003 .descripcion { padding-right: 0px; }
.vie003 .descripcion .wrapper { height: 100%; border: 1px solid #f4f3f8; padding: 25px 25px; }
.vie003 .descripcion .wrapper h3 { font-family: robotoregular; text-transform: uppercase; font-size: 20px; color: #8a8a8a; margin-bottom: 15px; }
.vie003 .descripcion .wrapper p { font-size: 14px; font-family: robotoregular; color: #8a8a8a; line-height: 17px; }
.vie003 .informacion { background-color: #f4f3f8; padding-left: 0px; }
.vie003 .informacion .wrapper { height: 100%; }
.vie003 .informacion .wrapper ul { list-style: none; padding: 15px 20px; margin: 0px; }
.vie003 .informacion .wrapper ul li { font-family: robotoregular; font-size: 14px; color: #89888d; }
.vie003 .informacion .wrapper ul li.contacto { margin-top: 15px; }
.vie003 .informacion .wrapper ul li span { color: #e65c09; font-family: robotobold; text-transform: uppercase; }
.vie003 .descripcion .wrapper h3:after { content: ''; width: 80%; height: 2px; background-color: #e96d23; display: block; margin-top: 10px; }
@media (max-width:768px) {
    .vie003 .descripcion { padding-right: 15px; }
    .vie003 .informacion {padding: 0px 15px;background-color: transparent;}
    .vie003 .informacion .wrapper { background-color: #f4f3f8; }
}